
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #1098

Parent project # 698 (New): [PJ240025] Install Andon system for monitoring RP-EPS1 #1 PLC plan

[Coding] Backend coding * hold, Waiting for shindengen

11 Aug 2025 15:48 - Siriporn Nimitmuenwai

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Phattarapong Kammee % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: Back end/PHP OS skills: Not using

Description

Subtasks:

Project progress work # 1397: [Coding] Air flow New

Project progress work # 1398: [Coding] Chiller New

Project progress work # 1399: [Coding] Power meter New

Project progress work # 1400: [Coding] Factory monitoring New

Project progress work # 1401: [Coding] Manage meter New

Project progress work # 1402: [Coding] Production monitoring New

Project progress work # 1403: [Coding] Analysis New

Project progress work # 1404: [Coding] Manage peak rate New

Project progress work # 1405: [Coding] Manage target New

Project progress work # 1406: [Coding] Sync data New

Project progress work # 1407: [Coding] Electric summary New

History

#1 - 11 Sep 2025 10:42 - Siriporn Nimitmuenwai

- Subject changed from [Coding] to [Coding] Backend coding

- Due date deleted (30 Nov 2024)

- Assignee changed from Nattapol Poeam to Phattarapong Kammee

- Start date deleted (07 Aug 2024)

- Programming skills Back end/PHP added

- Programming skills deleted (No development)

#2 - 11 Sep 2025 10:53 - Siriporn Nimitmuenwai

- Subject changed from [Coding] Backend coding to [Coding] Backend coding * hold, Waiting for shindengen
